/* Noto Sans KR */
@font-face {
  font-family: 'Noto Sans KR';
  src:url('NOTOSANSKR/NotoSansKR-Light.woff2') format('woff2'),
      url('NOTOSANSKR/NotoSansKR-Light.woff') format('woff'),
      url('NOTOSANSKR/NotoSansKR-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
}
@font-face {
  font-family: 'Noto Sans KR';
  src:url('NOTOSANSKR/NotoSansKR-Regular.woff2') format('woff2'),
      url('NOTOSANSKR/NotoSansKR-Regular.woff') format('woff'),
      url('NOTOSANSKR/NotoSansKR-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
}
@font-face {
  font-family: 'Noto Sans KR';
  src:url('NOTOSANSKR/NotoSansKR-Medium.woff2') format('woff2'),
      url('NOTOSANSKR/NotoSansKR-Medium.woff') format('woff'),
      url('NOTOSANSKR/NotoSansKR-Medium.ttf') format('truetype');
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
}
@font-face {
  font-family: 'Noto Sans KR';
  src:url('NOTOSANSKR/NotoSansKR-Bold.woff2') format('woff2'),
      url('NOTOSANSKR/NotoSansKR-Bold.woff') format('woff'),
      url('NOTOSANSKR/NotoSansKR-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
}
@font-face {
  font-family: 'Noto Sans KR';
  src:url('NOTOSANSKR/NotoSansKR-Black.woff2') format('woff2'),
      url('NOTOSANSKR/NotoSansKR-Black.woff') format('woff'),
      url('NOTOSANSKR/NotoSansKR-Black.ttf') format('truetype');
  font-style: normal;
  font-weight: 900;
  font-display: fallback;
}
